# Generated by Django 3.1 on 2020-08-18 16:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('book', '0007_auto_20200818_2151'),
    ]

    operations = [
        migrations.AddField(
            model_name='book',
            name='authors',
            field=models.CharField(default='author_default', max_length=50),
        ),
    ]
